主页 > 演出购票 > 凯迪拉克·上海音乐厅2018音乐季 纯粹巴赫——阿尔班·葛哈德大提琴独奏音乐会

凯迪拉克·上海音乐厅2018音乐季 纯粹巴赫——阿尔班·葛哈德大提琴独奏音乐会

日期
2018年12月07日
时间
19:30
地点
大厅
演出
票价
80|180|280|380|480|480

本场音乐会,大提琴家阿尔班・葛哈德先生将以网红大提琴“Mr. Lonely”——一把制作于1710年的马泰奥•高弗瑞勒大提琴演奏“巴赫大提琴无伴奏组曲”,敬请期待!


阿尔班・葛哈德

大提琴


二十五年以来,阿尔班•葛哈德以其浓烈的音乐性、令人信服的舞台诠释和从不知满足的艺术探求欲,在全世界的乐迷心中拥有一席独特之地。2016年他在伦敦BBC逍夏音乐节上的表现,被《每日电讯报》赞誉道“他的演奏温暖如歌”。他具有一种天分,能够赋予耳熟能详的作品以新鲜的光亮和生命力;与此同时,他又有着孜孜不倦的精神,去探索研究从过去数世纪到当代的不为人知的新曲目。这些品质特点,让他在众多同行中显得如此与众不同。


葛哈德致力于将他在音乐中的发现,分享传递给远超于传统音乐厅之外更多的观众:在欧洲和美国,他发起的公益活动包含演奏和工作坊等内容,脚步不仅走进学校与医院,更是到达一些具有突破性的公共空间甚至是青少年罪犯管理机构等。他与德国铁路公司合作,在德国的主要通勤路线上进行现场音乐表演,生动地诠释、践行着他关于挑战对古典音乐传统认知与期待的承诺。


随着早年在各项赛事中的成功,葛哈德在国际舞台上的演出职业生涯,由其在1991年与柏林爱乐乐团和谢苗•贝奇科夫首次合作中揭开序幕。自此之后,与他合作过的顶尖乐团不胜枚举,包括阿姆斯特丹皇家音乐厅管弦乐团、伦敦交响乐团、NHK交响乐团、克利夫兰管弦乐团、费城交响乐团、芝加哥交响乐团、苏黎世市政厅管弦乐团;曾共事的指挥则包括库尔特•马舒尔、克里斯托夫•冯•多纳伊、克里斯蒂安•蒂勒曼、克里斯托夫•艾森巴赫、郑明勋、迈克尔•蒂尔森-托马斯、埃萨-佩卡•萨洛宁、弗拉基米尔•尤洛夫斯基、基里尔•佩特连科以及安德里斯•尼尔森斯等。他同时是一位活跃的室内乐演奏家;经常合作的伙伴包括史蒂芬•奥斯本、贝芭•丝凯德以及布莱特•迪恩等。


曾与葛哈德合作过的作曲家包括托马斯•拉切、布莱特•迪恩、尤克•维德曼和马蒂亚斯•平彻尔;几乎在每一次合作当中,他都是以背谱的方式完成这些作品的世界首演。2014年春天,他与柏林爱乐乐团进行了第三次合作,演出陈银淑作品大提琴协奏曲——这首曲子的世界首演便是由葛哈德本人在2009年伦敦BBC逍夏音乐节(Proms)上完成的。此外,他与俄勒冈交响乐团完成了一项具有突破性的三年驻团演出合作,同时也是伦敦维格莫音乐厅一个特别演出项目的主题人物。


葛哈德的录音作品备受赞誉,曾三次获得ECHO古典音乐大奖以及ICMA和MIDEM古典音乐奖;他录制的陈银淑大提琴协奏曲,由德意志留声机(DG)唱片公司发行,荣获BBC音乐杂志大奖,同时入围2015年“留声机大奖”。他与亥伯龙唱片公司合作广泛,尤其领衔该厂牌的“浪漫大提琴协奏曲”系列,为其录制了多张专辑;而他的新专辑罗斯特罗波维奇作品《返场曲》也已在2016年底发行。


阿尔班•葛哈德演奏的乐器是一把制作于1710年的 马泰奥•高弗瑞勒大提琴。


Alban Gerhardt
Cello


Praised for the “warm songfulness of his playing” (The Telegraph) at the 2016 BBC Proms, Alban Gerhardt has, for twenty-five years, made a unique impact on audiences worldwide with his intense musicality, compelling stage presence and insatiable artistic curiosity. His gift for shedding fresh light on familiar scores, along with his appetite for investigating new repertoire from centuries past and present, truly set him apart from his peers.


Forthcoming highlights include concerts with the Minnesota Orchestra, St. Louis Symphony, Tonkünstler-Orchester Niederösterreich, Swedish Radio Symphony, Philharmonia and Seoul Philharmonic orchestras. Gerhardt will also perform in Hong Kong, Melbourne, Perth, and at King’s Place in London for its ‘Cello Unwrapped’ project.


Gerhardt is passionate about sharing his discoveries with audiences far beyond the traditional concert hall: outreach projects undertaken in Europe and the US have involved performances and workshops, not only in schools and hospitals, but also pioneering sessions in public spaces and young offender institutions. His collaboration with Deutsche Bahn, involving live performances on the main commuter routes in Germany, vividly demonstrates his commitment to challenging traditional expectations of classical music.

Following early competition success, Gerhardt’s international career was launched by his debut with Berliner Philharmoniker and Semyon Bychkov in 1991. Notable orchestra collaborations since include Royal Concertgebouw, London Philharmonic, NHK Symphony, The Cleveland, The Philadelphia and Chicago Symphony orchestras and Tonhalle-Orchester Zürich; under conductors such as Kurt Masur, Christoph von Dohnányi, Christian Thielemann, Christoph Eschenbach, Myung-Whun Chung, Michael Tilson-Thomas, Esa-Pekka Salonen, Vladimir Jurowski, Kirill Petrenko and Andris Nelsons.  He is also a keen chamber musician; his regular performance partners include Steven Osborne, Baiba Skride and Brett Dean.


Gerhardt has collaborated with composers including Thomas Larcher, Brett Dean, Jörg Widmann, and Matthias Pintscher; and in almost every case he commits to memorising their scores before world premiere performances. In spring 2014 he made his third visit to Berliner Philharmoniker, performing Unsuk Chin’s Cello Concerto – originally premiered by Gerhardt at the 2009 BBC Proms. He also completed a groundbreaking, three-year residency with Oregon Symphony Orchestra and was the subject of a focused project at London’s Wigmore Hall.


A highly acclaimed recording artist, Gerhardt has won three ECHO Klassik Awards as well as ICMA and MIDEM Classic awards, and his recording of Unsuk Chin’s Cello Concerto, released by Deutsche Grammophon, won the BBC Music Magazine Award and was shortlisted for a Gramophone Award in 2015. He has recorded extensively for Hyperion, spearheadin¬g the label’s ‘Romantic Cello Concertos’ series and his new recording of Rostropovich’s ‘Encores’ is released at the end of 2016.
Alban Gerhardt plays a Matteo Gofriller cello dating from 1710.


曲目: 
巴赫大提琴无伴奏组曲



本场音乐会谢绝1.2米以下儿童入场,已购门票概不退换。
*曲目以当天演出为准
主办单位:凯迪拉克•上海音乐厅
本场演出视销售情况,可能开放加座:1楼前3排乐池区域座位、1楼10~11排之间、2楼5排~6排之间。
(请妥善保存您的取票凭证,以便顺利取票入场。演出前三天快递配送停止,敬请谅解!)

订票电话400-8918182

同类推荐


凯迪拉克·上海音乐厅2018音乐季 原味古典——沃特维奥·丹托纳携意大利拜占庭学院古乐团音乐会
时间 2018-10-26 19:30
大厅

第二十届中国上海国际艺术节参演 凯迪拉克·上海音乐厅2018音乐季 臻典弦奏——萨尔茨堡室内乐团与法国小提琴家雷诺·卡普松音乐会
时间 2018-10-27 19:30
大厅

JAZZ CHINA——克罗地亚六人爵士乐团中国作品音乐会
时间 2018-11-02 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季:玲珑国乐——“弦掩卿思”琵琶主题音乐会
时间 2018-11-04 14:00
小厅

美国《摇滚百老汇》演唱音乐会
时间 2018-11-07 19:30
大厅

第五届纽约YCA音乐节大奖获得者 芬兰著名钢琴家帕瓦里·詹帕南上海独奏音乐会
时间 2018-11-10 19:30
大厅

科勒星期广播音乐会 浪漫的篇章 海外华裔演奏家协奏曲专场
时间 2018-11-11 10:30
大厅

《天空之城》钢琴曲——龙猫乐队演奏会
时间 2018-11-11 19:30
大厅

曾获英德捷芬国际弦乐四重奏比赛诸多重奖 芬兰新赫尔辛基弦乐四重奏上海音乐会
时间 2018-11-13 19:30
大厅

万有音乐系“海上钢琴师”电影原声音乐演奏家——吉达·布塔钢琴视听音乐会-上海站
时间 2018-11-15 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季:大师公益系列——今井信子中提琴四重奏音乐会
时间 2018-11-16 19:30
大厅

音乐梦想家—上海音协考级优秀生综合展演
时间 2018-11-18 19:30
大厅

柏林爱乐第一首席 著名小提琴家诺亚·邦迪克斯-巴格利上海独奏音乐会
时间 2018-11-19 19:30
大厅

“黄河之声天上来”——王丹红民族管弦乐作品上海首演音乐会
时间 2018-11-22 19:30
大厅

菊次郎的夏天——久石让钢琴曲龙猫乐队梦幻之旅演奏会
时间 2018-11-23 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 穿越百年——古乐大师特雷沃·平诺克与他的朋友们音乐会
时间 2018-11-24 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 “筝”心“筝”意2——2018家庭音乐会
时间 2018-11-25 14:00
小厅

一生必听的电影音乐 《卡农》《海上钢琴师》《教父》《汉尼拔》钢琴小提琴大提琴浪漫邂逅音乐会
时间 2018-11-25 19:30
大厅

因美而聚 — May和她的朋友们
时间 2018-11-26 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季:玲珑国乐——“南腔”南方经典传统音乐精选音乐会
时间 2018-12-02 14:00
小厅

爱无止境“Love Is Endless”浪漫爱情金曲视听音乐会
时间 2018-12-02 19:30
大厅

意中人——花腔女高音李敏赴意访学归国独唱音乐会
时间 2018-12-05 19:30
大厅

音乐剧《繁花尽落的青春》
时间 2018-12-07 19:15
大厅

凯迪拉克·上海音乐厅2018音乐季 纯粹巴赫——阿尔班·葛哈德大提琴独奏音乐会
时间 2018-12-07 19:30
大厅

台湾音画——上海台北双城乐展
时间 2018-12-09 19:30
大厅

奥地利钢琴家阿娜斯塔西娅·胡普曼 访华巡演上海站钢琴独奏音乐会
时间 2018-12-10 19:30
大厅

《天空之城》钢琴曲——龙猫乐队演奏会
时间 2018-12-11 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 闭幕系列音乐会Ⅱ 乐之璀星——林肯中心室内乐协会音乐会
时间 2018-12-14 19:30
大厅

“天空之城”—久石让&宫崎骏动漫经典音乐作品演奏会
时间 2018-12-16 19:30
大厅

“卡农Canon In D”永恒经典名曲精选音乐会
时间 2018-12-21 19:30
大厅

“俪洋琴声”世界著名小提琴大师亚历山大·马科夫及著名钢琴家江天音乐会
时间 2018-12-22 19:30
大厅

花儿为什么这样红——中国歌坛经典歌曲新年音乐会
时间 2018-12-26 19:30
大厅

咪拉动漫花园——经典动漫钢琴曲极致纯音演奏会
时间 2018-12-27 19:30
大厅

我们心中的歌 经典中国之歌新年音乐会
时间 2018-12-28 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 乐动2019——维也纳约翰·施特劳斯乐团新年音乐会
时间 2018-12-31 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 乐动2019——维也纳约翰·施特劳斯乐团新年音乐会
时间 2018-12-31 22:30
大厅

凯迪拉克·上海音乐厅2018音乐季 乐动2019——维也纳约翰·施特劳斯乐团新年音乐会
时间 2019-01-01 14:00
大厅

一生必听钢琴名曲——悲怆·月光·暴风雨·热情·贝多芬四大奏鸣曲钢琴圣手谭小棠独奏音乐会
时间 2019-01-06 19:30
大厅

传而承之——《玲珑国乐》第三季精选音乐会
时间 2019-01-12 19:30
大厅